<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Winner extends Model
{
      protected $fillable = [
        'title', 'session_id', 'categories', 'winnername', 'institutename', 'address', 'image', 'mobile', 'email', 'status'
    ];
    
    public function session(){
        return $this->belongsTo(Session::class, 'session_id');
    }
}

